Subject: Re: bug#23798: 25.0.90; Underscore for emphasis in Info?

From: John Wiegley <[email-masked]>
Date: Wed, 06 Jul 2016 15:35:05 -0700

>>>>> Eli Zaretskii <[email-masked]> writes:

> I hope one of the Info gurus will chime in at some point.

I imagine a deep, rythmic chanting as they chime in, appearing robed and in
single file, ready to tell us about the latest source of new Info...

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2